RealURL: Clear cache - Feature # 9516

Status: Closed Priority: Should have
Author: Stephan Bauer Category:

Created: 2010-08-30 Assigned To: Sebastiaan de Jonge
Updated: 2010-10-20 Due date:

Subject: Add 'doNotLoadInFE' => 1 to ext_emconf.php

Description

History

#1 - 2010-08-31 10:06 - Sebastiaan de Jonge

- Status changed from New to Accepted

- Assigned To set to Sebastiaan de Jonge

#2 - 2010-09-09 22:33 - Sebastiaan de Jonge

Committed to trunk

#3 - 2010-09-09 22:33 - Sebastiaan de Jonge

- Status changed from Accepted to Closed
